<?php

$content = api_query('https://' . $server . '/manager/ispmgr?func=ftp.enable&elid=' . urlencode($_GET['elid']) . '&out=xml&authinfo=' . urlencode($_SESSION['username']) . ':' . urlencode($_SESSION['password']));
$parse_xml = simplexml_load_string($content);
if (isset($parse_xml->ok)) {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'Аккаунт успешно включен!<br />' . "\n";
    echo '<a href="?func=ftp">Продолжить</a>' . "\n";
    echo '</div></div>' . "\n";
} else {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'Ошибка при включении аккаунта!<br />' . "\n";
    echo '<a href="?func=ftp">Продолжить</a>' . "\n";
    echo '</div></div>' . "\n";
}

?>